.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4279b38-2a82-ac7b-4a6d-4f3e42039306 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-70b20b1a-93a6-c81a-0a28-fea309251b55 {
max-width: 70rem !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98ed237d-7541-68a9-993a-c25e4ea790da {
max-width: 70rem !important;
}
.lfr-layout-structure-item-276c8b41-757b-84c5-7d52-1b54b7adae57 {
overflow: visible !important;
}
.lfr-layout-structure-item-c60c974b-ff76-55c0-02e1-5e7751f212fe {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-ac73ff07-0c2c-4eb1-3fb8-d87d79683a1e {
max-width: 70rem !important;
}
.lfr-layout-structure-item-f66f5ff8-a0a0-2032-b333-66f1d3f67e7e {
overflow: visible !important;
}
.lfr-layout-structure-item-9ac24570-5593-0cc9-3b25-9570048bb7a1 {
overflow: visible !important;
}
.lfr-layout-structure-item-57afae56-b07f-9593-8afc-4f7600ca916b {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-a3ff93c1-aae9-a511-6c91-ac546fef4792 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-6a2c29ba-385d-efb1-adb7-e421da99fcb6 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-6a223c6f-a06d-fdbb-6647-2724b0a20905 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e17eecab-bfa2-efa7-6146-cb30ea991f66 {
font-size: var(--font-size-xl) !important;
}
